@font-face {
    font-family: city-bold;
    src: url(/storage/static/landing/blackhawks/font/city-bold.ttf);
  }

.btn-primary {color: #fff; background-color: black; margin-bottom:15%;}
.btn-primary:hover {color: #fff; background-color: #CF0A2C;}
.btn-primary:visited{color:white;}

a {color: #FFD100;}
a:hover {color:#D18A00}
a:visited{ color:#D18A00}

/* Product Options Formating */
.product-size-cell{border-bottom: 1px solid lightgrey; border-right: 1px solid lightgrey; height:400px; text-align:center;}
.product-size-cell h3{font-size:1.1em}
.product-size-matrix div.product-size-cell:nth-last-child(1){border-right:none; border-bottom:none;}
.product-size-matrix div.product-size-cell:nth-last-child(2){border-bottom:none;}
.product-size-matrix div.product-size-cell:nth-last-child(3){border-right:none;}
.product-size-matrix div.product-size-cell:nth-last-child(7){border-right:none;}
.product-size-cell img{max-height:150px; margin:auto; margin-top:25px;}

.product-size-matrix .product-size-cell p:first-of-type{color:red;}


.banner-container{position:relative; text-align:center;}
.blackhawks-banner-text{position:absolute; top:50%;}
h1	{font: IsidoraSans, Helvetica, Arial, sans;color: #fff;font-weight: normal; font-size:3em;}
h2	{font: IsidoraSans, Helvetica, Arial, sans;color: #000;font-weight: normal; font-size: 1.25em;}
.mug-templates h2,
.aspect-ratios h2,
.wall-art h2,
.photo-book h2	{font: IsidoraSans, Helvetica, Arial, sans;color: #000;font-weight: normal;font-size:2.25em;}
#gifts-for-dad-banner-h2	{color:white;font-weight: normal;font-size: 1.2em;}
.white-text	{color: #fff;}
h3 {font: bold 1.1em IsidoraSans, Helvetica, Arial, sans;}
.img-circle {display: block;width: auto;height: auto;background-size: cover;background-repeat: no-repeat;background-position: center center;
-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em;border: 6px solid #fff;margin: 7min auto;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);}
.rounded	{border-radius: 10px;}
.card-row>div>p	{font-size: 1em;text-align: center;}
.card-row,
.grayed	{background: #f7f7f7;}
.hr-v	{border-top: thin solid #eee;}
.bottom-align	{text-align: center;position: absolute;bottom: 0;margin-left: auto;margin-right: auto;left: 0;right: 0;}
.template-icon	{position: relative;}
.template-icon img {max-height:175px; border:4px solid white;}
.template-icon h3 {font: IsidoraSans, Helvetica, Arial, sans;font-weight:normal;font-size: 1.2em;}
.mb-4 {margin-bottom: 4em;}
th[colspan="2"]	{font-size:125%;}




@media only screen and (max-width: 991px){
  .product-size-matrix div.product-size-cell:nth-last-child(5){border-right:none;}
  .product-size-matrix div.product-size-cell:nth-last-child(9){border-right:none;}
  .blackhawks-headline{font-size:3.5em;}

}

@media only screen and (max-width: 680px){
  .blackhawks-headline{font-size:3.25em;}
  .welcome-headline{font-size:2em;}

}

@media only screen and (max-width: 617px){
  .blackhawks-headline{font-size:2em;}
  .welcome-headline{font-size:2em;}
}

@media only screen and (max-width: 400px){
  .blackhawks-headline{font-size:2em;}
  .welcome-headline{font-size:1.5em;}
}



@media only screen and (min-width: 1200px)	{
  h3	{font: bold 1.5em IsidoraSans, Helvetica, Arial, sans;}
}

@media only screen and (min-width: 991px)	{

  .hr-v	{border-top: none;border-left: thin solid #eee;}
  .gifts-for-dad-banner	{height: 400px;}
  h3,
  .h3	{font: bold 1.5em IsidoraSans, Helvetica, Arial, sans;line-height: 1.2em;}
}


@media only screen and (min-width: 768px)	{

  h1	{font: 4.5em IsidoraSans, Helvetica, Arial, sans;}
  h2	{font-size: 2.5em;}
  .mug-templates h2,
  .aspect-ratios h2,
  .wall-art h2,
  .photo-book h2 {font-size:2.5em;}
  h3,
  .h3	{font: bold 1.4em IsidoraSans, Helvetica, Arial, sans;}

  .template-icon img {max-height: 160px;max-width: 160px;}

  @media only screen and (min-width: 450px)	{

  }
}




  